%YAML:1.0
R: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 9.9997923762496932e-01, 3.1068809766720525e-03,
       -5.6454946268667105e-03, -2.8842652851205526e-03,
       9.9923420392357143e-01, 3.9021618661857951e-02,
       5.7624068539314406e-03, -3.9004525376207383e-02,
       9.9922241851723204e-01 ]
T: !!opencv-matrix
   rows: 3
   cols: 1
   dt: d
   data: [ -9.9257235989768674e+02, 2.0733144385128743e+00,
       -3.0966015107968552e+00 ]
R1: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 9.9999619172309062e-01, 8.9795944590759940e-04,
       -2.6096375513557256e-03, -8.4687532913311310e-04,
       9.9980928775374145e-01, 1.9510789925908881e-02,
       2.6266597596274772e-03, -1.9508505585757899e-02,
       9.9980624066281854e-01 ]
R2: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 9.9999295197502325e-01, -2.0888147903270747e-03,
       3.1197520815764422e-03, 2.1492826507394148e-03,
       9.9980742294139591e-01, -1.9506348078809538e-02,
       -3.0784061405247105e-03, 1.9512915826604617e-02,
       9.9980486572709681e-01 ]
P1: !!opencv-matrix
   rows: 3
   cols: 4
   dt: d
   data: [ 1.9413014536119808e+03, 0., 9.5283858489990234e+02, 0., 0.,
       1.9413014536119808e+03, 7.2059799957275391e+02, 0., 0., 0., 1.,
       0. ]
P2: !!opencv-matrix
   rows: 3
   cols: 4
   dt: d
   data: [ 1.9413014536119808e+03, 0., 9.5283858489990234e+02,
       -1.9268957458937974e+06, 0., 1.9413014536119808e+03,
       7.2059799957275391e+02, 0., 0., 0., 1., 0. ]
Q: !!opencv-matrix
   rows: 4
   cols: 4
   dt: d
   data: [ 1., 0., 0., -9.5283858489990234e+02, 0., 1., 0.,
       -7.2059799957275391e+02, 0., 0., 0., 1.9413014536119808e+03, 0.,
       0., 1.0074761220210703e-03, 0. ]
